All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HammingComputerDefault Struct Reference

## Public Member Functions

| HammingComputerDefault (const uint8_t *a8, int code_size)
void | set (const uint8_t *a8, int code_size)
int | hamming (const uint8_t *b8) const

## Public Attributes

const uint8_t * | a
int | n

## Detailed Description

Definition at line 319 of file hamming.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/hamming.h